Subject: Sutton Speech in NYC, September 29
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 3 Oct 2000 01:40:00 -0700 (PDT)

Mark:  As I mentioned to you yesterday, I was volunteered to draft Sutton's 
speech with just a few days notice.  Fortunately, Rob Bradley and his staff, 
including, Almad and Joan were very helpful in providing me with slides and 
talking points.  Rob also packaged the final presentation with all the 
appropriate protocols.  I was asked to focus on Enron as a "new economy 
company" and "prescriptions" for liberalizing the gas market in Brazil.  The 
former is important because Enron is adapting the new business model in 
Brazil and it's not very well understood there.   The latter was presented in 
a global context in order to advocate change in a more subtle manner.  
However, as you can see in the attached news story, Joe was direct in 
assessing the current situation in Brazil.  Keith